uuid: 17423ab0-2df0-4580-ba58-11c28aa375a7
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: b44DjC4UsH-TqtNVgkG97y1Ufb-qVMh-hoz2ZknugI8
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: und
language_alterable: true
